<?xml version="1.0" encoding="windows-1252"?>
<XML_DIZ_INFO>
  <MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
  </MASTER_PAD_VERSION_INFO>
  <DEUPAD_VERSION_INFO Version="1.4.1">
    <DEUPAD_INFO Language="Deutsch">Diese PAD Datei wurde mit DeuPAD (Copyright (c) 2000-2001 by Oliver Grahl Software Design) erzeugt. Informationen zu DeuPAD finden Sie auf: http://www.o-grahl.de/deupad/</DEUPAD_INFO>
    <DEUPAD_INFO Language="English">This PAD file was generated by DeuPAD (Copyright (c) 2000-2001 by Oliver Grahl Software Design). More information on DeuPAD can be found on: http://www.o-grahl.de/deupad/</DEUPAD_INFO>
  </DEUPAD_VERSION_INFO>
  <Company_Info>
    <Company_Name>Stefan Raulf</Company_Name>
    <Address_1>Koppelweg 23</Address_1>
    <Address_2 />
    <Zip_Postal_Code>37191</Zip_Postal_Code>
    <City_Town>Katlenburg-Lindau</City_Town>
    <Country>Deutschland</Country>
    <State_Province />
    <Company_WebSite_URL>http://www.Stefan-Raulf.de</Company_WebSite_URL>
    <Contact_Info>
      <Author_First_Name>Stefan</Author_First_Name>
      <Author_Last_Name>Raulf</Author_Last_Name>
      <Author_Email>Support@Stefan-Raulf.de</Author_Email>
      <Contact_First_Name>Stefan</Contact_First_Name>
      <Contact_Last_Name>Raulf</Contact_Last_Name>
      <Contact_Email>Support@Stefan-Raulf.de</Contact_Email>
    </Contact_Info>
    <Support_Info>
      <General_Email>Support@Stefan-Raulf.de</General_Email>
      <Support_Email>Support@Stefan-Raulf.de</Support_Email>
      <Sales_Email>Support@Stefan-Raulf.de</Sales_Email>
      <General_Phone />
      <Support_Phone />
      <Sales_Phone />
      <Fax_Phone />
    </Support_Info>
  </Company_Info>
  <Program_Info>
    <Program_Name>Internet-TV &amp; Radio-Suite Pro</Program_Name>
    <Program_Version>1.2</Program_Version>
    <Program_Release_Year>2004</Program_Release_Year>
    <Program_Release_Month>06</Program_Release_Month>
    <Program_Release_Day>06</Program_Release_Day>
    <Program_Type>Shareware</Program_Type>
    <Program_Release_Status>Major Update</Program_Release_Status>
    <Program_Cost_Other>15,00 Eur</Program_Cost_Other>
    <Program_Cost_Dollars />
    <Program_Categories>Internet</Program_Categories>
    <Program_Specific_Category>Internet</Program_Specific_Category>
    <Program_Change_Info />
    <Program_Language>English,German</Program_Language>
    <Program_OS_Support>Win98,WinME,WinNT 4.x,Windows2000,WinXP</Program_OS_Support>
    <Program_Install_Support>Install and Uninstall</Program_Install_Support>
    <Program_System_Requirements>Installed Real- and Mediaplayer, Internetconnection</Program_System_Requirements>
    <Includes_VB_Runtime />
    <Includes_JAVA_VM />
    <Includes_DirectX />
    <File_Info>
      <Filename_Long>iTVuRadioSuite.exe</Filename_Long>
      <Filename_Generic>iTVuRa.exe</Filename_Generic>
      <Filename_Versioned>iTVuRa12.exe</Filename_Versioned>
      <Filename_Previous>iTVuRa12.exe</Filename_Previous>
      <File_Size_Bytes>1401160</File_Size_Bytes>
      <File_Size_K>1368</File_Size_K>
      <File_Size_MB>1.336</File_Size_MB>
    </File_Info>
    <Expire_Info>
      <Has_Expire_Info>Y</Has_Expire_Info>
      <Expire_Based_On>Days</Expire_Based_On>
      <Expire_Count>30</Expire_Count>
      <Expire_Year />
      <Expire_Month />
      <Expire_Day />
      <Expire_Other_Info />
    </Expire_Info>
  </Program_Info>
  <Program_Descriptions>
    <English>
      <Keywords />
      <Char_Desc_45 />
      <Char_Desc_80 />
      <Char_Desc_250 />
      <Char_Desc_450 />
      <Char_Desc_2000 />
    </English>
    <German>
      <Keywords>internet
radio
tv
fernsehen
stream
webstream
internetstream
webcam
webcams
newsticker
live
livestream</Keywords>
      <Char_Desc_45>Stellt TV, Radio, Webcams &amp; Newsticker dar.</Char_Desc_45>
      <Char_Desc_80>Anwendung zur Darstellung von Internet-TV &amp; Radio-Streams, Webcams &amp; Newsticker.</Char_Desc_80>
      <Char_Desc_250>Anwendung zur Darstellung von Internet-TV &amp; Radio-Streams, Webcams &amp; Newsticker. Audioaufnahme direkt in MP3, OggVorbis o.ä., frei konfigurierbare Senderlisten, Plugin-Unterstützung, Playeroberfläche durch Skins austauschbar und vieles mehr.</Char_Desc_250>
      <Char_Desc_450>Hören oder sehen Sie wo immer und wann immer Sie möchten Ihren Lieblingssender.Betrachten Sie Webcams oder informieren Sie sich über den integrierten Newsticker über aktuelles. Vorraussetzung ist eine schnelle Internetverbindung sowie ein installierter Media- und Realplayer. Komfortable Oberfläche mit vielen Features und Konfigurationsmöglichkeiten. Audioaufnahmen direkt in MP3, OggVorbis udg. Frei konfigurierbare Senderlisten und vieles mehr !</Char_Desc_450>
      <Char_Desc_2000>Internet-TV &amp; Radio-Suite Pro macht TV-Karten überflüssig. Hören oder sehen Sie wo immer und wann immer Sie möchten Ihren Lieblingssender, betrachten Webcams oder informieren Sie sich über den integrierten Newsticker über aktuelles !

Sie waren im Urlaub und haben dort mit Interesse einen Radiosender verfolgt den Sie Zuhause nicht empfangen können ? Sofern der Sender einen Internetstream bereit stellt ist diese Hürde mit Internet-TV &amp; Radio-Suite Pro überwunden, und Sie fühlen sich Zuhause wie im Urlaub. Und als Highlight sind Aufnahmen mit dem integrierten Audio-Rekorder direkt in MP3, OggVorbis o.ä. Formaten möglich !

Sie möchten, ohne gleich die Koffer zu packen, einen Blick in andere Städte und deren Sehenswürdigkeiten wagen ?  Kein Problem, betrachten Sie Webcams aus aller Welt, und lassen sich diese automatisch aktualisieren und archivieren.

Sicherlich möchten Sie als interessierter Mensch immer auf dem Laufenden sein. Sie interessieren sich für Nachrichten, Kultur, Wirtschaft oder andere Themenbereiche ? Der integrierte Newsticker stellt Ihnen Schlagzeilen aus allen erdenklichen Themenbereichen zur Verfügung und liefert Ihnen, durch einen Mausklick, den gewünschten Artikel in Ihrem Webbrowser.

Weitere Features sind die austauschbare Playeroberfläche durch Skins, frei konfigurier- und erweiterbare Senderlisten mit Favoritenunterstützung, Plugin-Schnittstelle zur Erweiterung der Funktionsvielfalt, frei skalierbares Videofenster mit automatischer Anpassung des Seitenverhältnisses und vieles mehr.

Vorraussetzung für die Darstellung von TV- und Radio-Streams ist eine schnelle Internetverbindung sowie ein installierter Media- und Realplayer der Firmen Microsoft und RealNetworks.

Über 2000 Einträge sind in der Senderliste bereits vorkonfiguriert !!!!
</Char_Desc_2000>
    </German>
  </Program_Descriptions>
  <Web_Info>
    <Application_URLs>
      <Application_Info_URL>http://www.Stefan-Raulf.de</Application_Info_URL>
      <Application_Order_URL>http://www.Stefan-Raulf.de</Application_Order_URL>
      <Application_Screenshot_URL>http://www.Stefan-Raulf.de/iTVuRSpro/itvurspro_sshoot.jpg</Application_Screenshot_URL>
      <Application_Icon_URL />
      <Application_XML_File_URL>http://www.Stefan-Raulf.de/iTVuRSpro/itvurspro_pad.xml</Application_XML_File_URL>
    </Application_URLs>
    <Download_URLs>
      <Primary_Download_URL>http://www.s-raulf.de/iTVuRSpro/iTVuRSpro.zip</Primary_Download_URL>
      <Secondary_Download_URL />
      <Additional_Download_URL_1 />
      <Additional_Download_URL_2 />
    </Download_URLs>
  </Web_Info>
  <Permissions>
    <Distribution_Permissions>Die Sharewareversion von Internet-TV &amp; Radio-Suite Pro darf in unveränderter Form beliebig aber ausschließlich kostenlos weitergegeben und in Download-Centern angeboten werden. Die Weitergabe auf Shareware und Freeware CD´s von Fachzeitschriften ist erwünscht, und bedarf keiner weiteren Genehmigung. Wünschenswert wäre allerdings eine Mitteilung über Namen und Ausgabe der Zeitschrift. </Distribution_Permissions>
    <EULA />
  </Permissions>
  <DeuPAD>
    <DeuPAD_Extension_Version>1.10</DeuPAD_Extension_Version>
    <DeuPAD_Extension_Info>For information on the DeuPAD Extensions please go to http://www.o-grahl.de/deupad/</DeuPAD_Extension_Info>
    <SAVE_Member>Y</SAVE_Member>
    <SAVE_Member_Number>STR</SAVE_Member_Number>
    <Company_Unique_ID>{AF080C3B-1DDC-46C5-A632-2D6933B426F5}</Company_Unique_ID>
    <Save_Prog_Num>IPR</Save_Prog_Num>
    <Program_Cost_EUR>15,00</Program_Cost_EUR>
    <Program_Cost_DEM>29,34</Program_Cost_DEM>
    <Program_Unique_ID>{A2548FC8-1A8C-466E-A3CD-3CF6E766CD5F}</Program_Unique_ID>
    <Program_Categories_German>Online Medien</Program_Categories_German>
    <Program_System_Requirements_German>Installierter Real- und Mediaplayer, Internetverbindung</Program_System_Requirements_German>
    <Expire_Other_Info_German>Audio-Aufnahme auf 3min. pro Aufnahme beschränkt</Expire_Other_Info_German>
    <EULA_German>Internet-TV &amp; Radio-Suite ist Shareware und darf für einen Zeitraum von 30 Tagen kostenlos installiert und getestet werden. Prüfen Sie in diesem Zeitraum ob das Programm Ihren Anforderungen entspricht und mit Ihrem System problemlos zusammen arbeitet.

Nach  30 Tagen  müssen Sie das  Programm von Ihrem System deinstallieren oder sich für die Vollversion registrieren.

Das Copyright liegt ausschliesslich beim Autor der Software. Die Sharewareversion von Internet-TV &amp; Radio-Suite Pro darf jedoch in unveränderter Form   
beliebig, aber ausschließlich kostenlos weitergegeben  und in Download-Centern angeboten werden. Die Weitergabe auf Shareware und Freeware CD´s von Fachzeitschriften ist erwünscht, und bedarf keiner weiteren Genehmigung. Wünschenswert  wäre allerdings eine Mitteilung über Namen und Ausgabe der Zeitschrift. 

Die Weitergabe von Registrierdaten ist strengstens untersagt und wird bei nicht beachten strafrechtlich verfolgt.. 

Der Autor dieser Software übernimmt keine Verantwortung für Schäden oder Datenverluste die durch die Benutzung dieser Software  entstehen. Die 
Anwendung geschieht auf eigene Gefahr. Des weiteren besteht kein Anrecht auf die Pflege und / oder Bereitstellung der Senderliste oder die Aufnahme 
von Sendern durch den Autor.

Die Programme Realplayer® und Mediaplayer® sowie dessen Logos sind eingetragene Warenzeichen der Firmen Realnetworks und Microsoft!</EULA_German>
    <Program_Change_Info_German />
  </DeuPAD>
  <ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
  </ASP>
  <MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
  </MSN>
  <ZDNET>
    <ZDNET_FORM>Y</ZDNET_FORM>
    <ZDNET_Product_ID_Code />
  </ZDNET>
</XML_DIZ_INFO>